//
//  BaseCellModel.swift
//  MobilePortal
//
//  Created by xiejiangbo on 2019/9/11.
//  Copyright © 2019 yin chen. All rights reserved.
//

import UIKit

class BaseCellModel: NSObject {
    var className:String!
    deinit {
        print("------------------------------")
        print(NSStringFromClass(self.classForCoder)+"释放")
        print("------------------------------")
    }
}
